Subject: Re: bug#36879: 26.2; OSC 52 paste in term/xterm.el not working

From: Mattias Engdegård <[email-masked]>
Date: Mon, 5 Aug 2019 13:41:28 +0200

4 aug. 2019 kl. 17.59 skrev Daniel Eklöf <[email-masked]>:
> 
> Anyway, I think it's beyond clear _what_ the problem is. As to how, if at all, to fix it is not for me to say so I wont try. I'll be using some version of the patch(es) provided here and move on.

Fine. How about we push the 'light' patch posted earlier, ditching screen support for get-selection since it was painful to use anyway? Unless anyone objects, of course.